<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="31998">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="B" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION B <emdash/> 
 TECNICAS INDUSTRIALES DIVERSAS</text>
				</titlePart>
				<titlePart>
					<text> 
TRANSPORTES</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry edition="20060101" endSymbol="B07" entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="B01" nocore="yes">
			<textBody>
				<index>
					<indexEntry>
						<text> 
SEPARACION LIQUIDO/LIQUIDO, LIQUIDO/GAS O GAS/GAS</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga, utilizando centrifugadores o aparatos de vórtice libre</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga, utilizando centrifugadores o aparatos de vórtice libre</text>
									<references>
										<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
SEPARACION SOLIDO/LIQUIDO O SOLIDO/GAS</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
									<indexEntry>
										<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
										<references>
											<sref ref="B01D"></sref>
										</references>
									</indexEntry>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Operaciones generales</text>
								<references>
									<sref ref="B01D"></sref>
								</references>
								<indexEntry>
									<text> 
por la fuerza centrífuga</text>
									<references>
										<sref ref="B01D"></sref>
									</references>
									<indexEntry>
										<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
										<references>
											<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
										</references>
									</indexEntry>
								</indexEntry>
								<indexEntry>
									<text> 
utilizando el efecto magnético o electrostático</text>
									<references>
										<sref ref="B03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
SEPARACION SOLIDO/SOLIDO</text>
						<indexEntry>
							<text> 
Método</text>
							<indexEntry>
								<text> 
Vía seca</text>
								<indexEntry>
									<text> 
material a granel</text>
									<references>
										<sref ref="B07B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Selección individual</text>
									<references>
										<sref ref="B07C"></sref>
									</references>
									<indexEntry>
										<text> 
Cribado, tamizado, utilización de corrientes de gas</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
con mesas o cribas con pistón neumático</text>
											<references>
												<sref ref="B03B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
									<indexEntry>
										<text> 
utilizando el efecto magnético o electrostático</text>
										<references>
											<sref ref="B03C"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
por la fuerza centrífuga</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
											<references>
												<sref ref="B07B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Vía húmeda</text>
								<indexEntry>
									<text> 
Operaciones generales</text>
									<references>
										<sref ref="B03B"></sref>
									</references>
									<indexEntry>
										<text> 
flotación, sedimentación diferencial</text>
										<references>
											<sref ref="B03D"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
tamizado</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Combinaciones de vía seca-vía húmeda</text>
								<references>
									<sref ref="B03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
Aparatos</text>
							<indexEntry>
								<text> 
Vía seca</text>
								<indexEntry>
									<text> 
material a granel</text>
									<references>
										<sref ref="B07B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
Selección individual</text>
									<references>
										<sref ref="B07C"></sref>
									</references>
									<indexEntry>
										<text> 
Cribado, tamizado, utilización de corrientes de gas</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
con mesas o cribas con pistón neumático</text>
											<references>
												<sref ref="B03B"></sref>
											</references>
										</indexEntry>
									</indexEntry>
									<indexEntry>
										<text> 
utilizando el efecto magnético o electrostático</text>
										<references>
											<sref ref="B03C"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
por la fuerza centrífuga</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
										<indexEntry>
											<text> 
utilizando centrifugadores o aparatos de vórtice libre</text>
											<references>
												<sref ref="B04B"></sref> 
, <sref ref="B04C"></sref>
											</references>
										</indexEntry>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Vía húmeda</text>
								<indexEntry>
									<text> 
Operaciones generales</text>
									<references>
										<sref ref="B03B"></sref>
									</references>
									<indexEntry>
										<text> 
flotación, sedimentación diferencial</text>
										<references>
											<sref ref="B03D"></sref>
										</references>
									</indexEntry>
									<indexEntry>
										<text> 
tamizado</text>
										<references>
											<sref ref="B07B"></sref>
										</references>
									</indexEntry>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
Combinaciones de vía seca-vía húmeda</text>
								<references>
									<sref ref="B03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
				</index>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="B44" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="B41" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
IMPRENTA</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="B42" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ENCUADERNACION</text>
					</titlePart>
					<titlePart>
						<text> 
ALBUMES</text>
					</titlePart>
					<titlePart>
						<text> 
CLASIFICADORES</text>
					</titlePart>
					<titlePart>
						<text> 
IMPRESOS ESPECIALES</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="B42B" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
FIJACION PERMANENTE UNOS A OTROS O A OBJETOS, DE HOJAS, MANOS DE PAPEL O CUADERNOS</text>
							<entryReference> 
cosido o grapado en general <sref ref="B25C"></sref> 
, <sref ref="B27F"></sref>
							</entryReference>
							<entryReference> 
máquinas que efectúan a la vez el pegado o unido y la fijación permanente de las hojas o cuadernos unos con otros <sref ref="B42C0001120000"></sref>
							</entryReference>
							<entryReference> 
unión temporal de hojas unas con otras <sref ref="B42F"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="B42B0002000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Fijación permanente de hojas, manos de papel o cuadernos unos con otros por cosido con un material similar al hilo, p. ej. hilo textil</text>
								<entryReference> 
de forma discontinua <sref ref="B42B0004000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B42B0002020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Máquinas de coser con hilo textil</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B42B0002040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con agujas rectas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B42B0002060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con agujas curvas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B42B0002080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con dispositivos que hacen nudos de seguridad o con mecanismos para atar</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B42B0002100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Herramientas de corte manual</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="B42B0004000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Fijación permanente de hojas, manos de papel o cuadernos unos con otros por pespunte discontinuo con un material filiforme, p. ej. un hilo metálico</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B42B0004020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Máquinas de picar de tipo rotativo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="B42B0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Fijación permanente de hojas, manos o cuadernos unos a otros por medio distinto a la costura</text>
								<entryReference> 
por deformación de estas hojas, manos o cuadernos<sref ref="B31F"></sref>
								</entryReference>
								<entryReference> 
por un adhesivo particular de la encuadernación <sref ref="B42C0009000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B42B0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por ojales</text>
									<entryReference> 
para vestidos <sref ref="A41H0037020000"></sref>
									</entryReference>
									<entryReference> 
para calzado <sref ref="A43D0100000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B42B0005040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por lazos o bandas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B42B0005060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por pinzas</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B42B0005080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por elementos en forma de lengüetas, garras o anillos que pasan en las hojas, manos o cuadernos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B42B0005100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
siendo los elementos en forma de almenas o de peines</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="B42B0005120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
siendo los elementos en forma de espiral</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="B42B0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Fijación permanente de objetos, p. ej. de secciones de cartas geográficas, a hojas</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="B42B0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos comunes a las máquinas que efectúan las operaciones previstas en más de uno de los grupos principales <mref endRef="B42B0007000000" endRefLevel="c" endRefType="/" ref="B42B0002000000" refLevel="c" refType="/"></mref>
								</text>
								<entryReference> 
equipo auxiliar para la confección de artículos en papel <sref ref="B31F"></sref>
								</entryReference>
								<entryReference> 
equipo auxiliar de máquinas de imprimir <sref ref="B41"></sref>
								</entryReference>
								<entryReference> 
transportadores en general <sref ref="B65G"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B42B0009020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para abrir las manos o los cuadernos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B42B0009040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para transportar los cuadernos abiertos, quedando el interior debajo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="B42B0009060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para encolar</text>
									<entryReference> 
aplicación de cola o adhesivo particular a la encuadernación <sref ref="B42C0009000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
